Bug 1272240 - [RFE] Update Filters to supported ESXi platforms
[RFE] Update Filters to supported ESXi platforms
Status: CLOSED WONTFIX
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.4.0
Unspecified Unspecified
high Severity high
: GA
: cfme-future
Assigned To: John Hardy
Dave Johnson
filter:vsphere
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-15 16:39 EDT by Thom Carlin
Modified: 2017-08-28 11:11 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-28 11:11:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thom Carlin 2015-10-15 16:39:38 EDT
Description of problem:

Infrastructure > Hosts has Filters for:
* Platform/ESX 3.5
* Platform/ESX 4.0
* Platform/ESX 4.1
* Platform/ESX 5.0

These *should* match the supported provider hosts types

Similarly for other providers

Version-Release number of selected component (if applicable):

5.4.3.0.20151001120745_d11cf59

How reproducible:

100%

Steps to Reproduce:
1. Infrastructure > Hosts
2. Examine left hand side under Filters
3.

Actual results:

Older types no longer supported displayed as Filters
Newer types not displayed as Filters

Expected results:

Only newer types displayed and working as Filters

Additional info:
Comment 3 Chris Pelland 2017-08-28 11:11:14 EDT
This bug has been open for more than a year and is assigned to an older release of CloudForms. 
If you would like to keep this Bugzilla open and if the issue is still present in the latest version of the product, please file a new Bugzilla which will be added and assigned to the latest release of CloudForms.

Note You need to log in before you can comment on or make changes to this bug.